/* local fixes */


@media only screen and (max-width: 1068px) {
    .page-products .section-ipad-intro .quote figcaption {        
        max-width: 508px;
    }

    .page-products .section-swift-playgrounds .icon-copy-container {
        max-width: 508px;   
        margin-left: auto;
        margin-right: auto;
    }
}

br.iphone-6plus-viewport-only{
display:none;
}

@media only screen and (min-width: 376px)  and (max-width: 735px) {
br.iphone-6plus-viewport-only{
display:inline;
}
}